#footerDevelopedBy{
    font-size: 11px !important;
    font-family: Helvetica !important;
    position: absolute !important;
    right: 21px !important;
    bottom: 17px !important;
    color: rgba(255,255,255,0.8) !important;
}
#footerDevelopedBy .developerName{
    font-weight: bold !important;
    text-decoration: none;
    font-size: 11.5px;
    /*font-style: italic !important;*/
    color: rgba(255,255,255,.85) !important;
}
#footerDevelopedBy:hover .developerName{
    color: rgba(255,255,255,1) !important;
}
#footerDevelopedBy a{
    display: block !important;
    color: rgba(255,255,255,0.8) !important;
}
#footerDevelopedBy a:hover{
    text-decoration: none !important;
}